Subject: [magma] PIM-keepalive timer restart - how register FSM/ UpStream JPState(S, G) might be affected

From: Jeyanth Christopher <[email-masked]>
Date: Fri, 5 Dec 2008 14:46:32 +0530

Error! No text of specified style in document.
Hi,

Can somebody help in understanding the following? I hope this is the site which would allow us to talk to the Gurs

>From RFC 4601 section 4.2, there is a mention about the following
keepalive timer restart - how register FSM/ UpStream JP State(S,G) might be affected

awaiting your reply

/JC

  ________________________________
"DISCLAIMER: This message is proprietary to Aricent and is intended solely for the use of the individual to whom it is addressed. It may contain privileged or confidential information and should not be circulated or used for any purpose other than for what it is intended. If you have received this message in error,please notify the originator immediately. If you are not the intended recipient, you are notified that you are strictly prohibited from using, copying, altering, or disclosing the contents of this message. Aricent accepts no responsibility for loss or damage arising from the use of the information transmitted by this email including damage from virus."
_______________________________________________
magma mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/magma